---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: riscv64
  version: 20251016
  flavor: alpine-minirootfs
  file: alpine-minirootfs-20251016-riscv64.tar.gz
  iso: alpine-minirootfs-20251016-riscv64.tar.gz
  date: 2025-10-16
  time: 09:38:04
  size: 3901346
  sha256: 5fc022eb60e2a36f80a3e075ce4f0b97cb8f22027c41cc5b197370adfe372124
  sha512: ef940ad0accc553249668a5dd12fc4fdd6e0d411f301e1b301825bdb2c3c96d482a20d803f62edc905204948ee4af5f070c440b4c0680db798b21a51371eeb77
